Subject: How to specify how many users can login by group?

From: Derek Leung <[email-masked]>
Date: Thu, 23 Apr 1998 16:52:43 -0700

I am just wondering, if there is any way that I can specify how many
users can login to the ftp by groups?  For example, I will want to
specify group web can have 5 users to login, and group wwwusers can have
40 users to login.  Both web and wwwusers group must be in Guestgroup,
so that they are restricted into a working area.  How do I do that?
Thanks in advance.
rgd,
Derek